{% extends 'base.html' %}

{% block title %}Home{% endblock %}

{% block header %}<h1>Welcome to anonymouse.dev!</h1>{% endblock %}

{% block content %}This website is work in progress. Check the <a href="https://gitlab.com/anonymouse.lily/anonymouse.dev">GitLab page</a> for more info.{% endblock %}
